## paprass 2.05

=== debian/changelog ===
paprass (2.05-2) unstable; urgency=low

  * Change in maintainer. 

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Mon, 24 Oct 2011 13:59:56 +0200

paprass (2.05-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Tue, 03 May 2011 12:01:18 -0400
