=== debian/control ===
Source: paprass
Section: graphics
Priority: extra
Standards-Version: 3.9.2
Maintainer: Zlatan Todoric <zlatan.todoric@gmail.com>

Package: paprass
Architecture: all
Depends: python-wxgtk2.8, python-imaging-sane, python-reportlab
Description: Manager of electronic documents
 Pap'rass is an application that will interface with your
 scanner to save documents and index, annotate, classify,
 and search them.
