=== debian/rules ===
#!/usr/bin/make -f

INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

package=paprass

build: stamp-build
stamp-build: paprass.py
	touch $@

clean:
	$(checkdir)
	rm -rf debian/$(package)

binary: binary-indep
binary-arch: checkroot

binary-indep: checkroot
	$(INSTALL_DIR) debian/$(package)/usr/share/doc/$(package) \
		debian/$(package)/usr/share/$(package)/themes \
		debian/$(package)/usr/bin \
		debian/$(package)/DEBIAN

	$(INSTALL_SCRIPT) paprass.py debian/$(package)/usr/bin/$(package)
	cp -r themes/* debian/$(package)/usr/share/$(package)/themes
	chmod 644 debian/$(package)/usr/share/$(package)/themes/*/*.png

	$(INSTALL_FILE) debian/copyright debian/$(package)/usr/share/doc/$(package)
	$(INSTALL_FILE) debian/changelog debian/$(package)/usr/share/doc/$(package)/changelog.Debian
	gzip -9f debian/$(package)/usr/share/doc/$(package)/changelog.Debian

	cd debian/$(package) && find * -type f ! -regex '^DEBIAN/.*' -print0 | xargs -r0 md5sum > DEBIAN/md5sums
	dpkg-gencontrol -ldebian/changelog -isp -p$(package) -Tdebian/$(package).substvars -Pdebian/$(package)
	chown -R root:root debian/$(package)
	chmod -R go=rX debian/$(package)
	dpkg --build debian/$(package) ..

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep build clean checkroot
