## paprass 2.06

=== debian/changelog ===
paprass (2.06-2) unstable; urgency=low

  * Ported to wxpython3.0 (Closes:#759053) 

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sun, 24 Aug 2014 17:03:33 +0200

paprass (2.06-1) unstable; urgency=low

  * New upstream release.

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Thu, 12 Apr 2012 16:33:16 +0200

paprass (2.05-3) unstable; urgency=low

  * debian/rules: Converted to use dh 9.
  * debian/watch: New file.
  * debian/control: Added Homepage.
  * debian/paprass.manpages: Install paprass.1 man page.
  * debian/compat: Switch to debhelper compatibility level 9.
  * debian/paprass.install: New file, replacing commands in debian/rules.

 -- Zlatan Todoric <zlatan.todoric@gmail.com>  Sun, 08 Apr 2012 14:46:41 +0200
